@charset "utf-8";
/* CSS Document */

@import"reset.css";

@import url(https://fonts.googleapis.com/css?family=Roboto+Slab:400,100,300,700);
 /* font-family: 'Roboto', sans-serif; */
@import url(https://fonts.googleapis.com/css?family=Jura:400,300,500,600);
@import url(https://fonts.googleapis.com/css?family=Dosis:400,200,300,500,600,700,800);
@import url(https://fonts.googleapis.com/css?family=Work+Sans:400,100,200,300,500,600,700,800,900);/*font-family: 'Work Sans', sans-serif;*/

	*{
	padding:0; margin:0;
	}
	
	
	.liner-header{
		background:linear-gradient(180deg, rgba(182,155,200, 1), rgba(255,255,255, 1));
		}
	
	
	.headbg{
		border-bottom:#f8f8f8 solid 1px;
		}
		
	.color1-so{
		color:#3B5999 !important;
		}
		
	.color2-so{
		color:#55ACEE !important;
		}		
		
	.color3-so{
		color:#CC3333 !important;
		}
		
	.color4-so{
		color:#0274B3 !important;
		}		
		
	.cont1 ul li{
		display:inline-block;
		margin:0;
		font-size:16px;
		font-weight:normal;
		line-height:40px;
		border-left:#ddd solid 1px;
		border-right:#ddd solid 1px;
		padding:0 10px;
		margin:0 8px;
		}
		
	.cont1 ul li a{
		color:#aaa;
		}			
		
	.cont1 ul li a:hover{
		color:#833194;
		}
		
	.cont1 p{
		font-family:'jura',sans-serif;
		padding:0;
		font-size:14px;
		color:#000;
		line-height:40px;
		}
		
	.query_from h1 {
		font-size: 24px;
		text-align: center;
		text-transform: uppercase;
		z-index:9999;
		color:#fff;
		margin-top:45px;
		font-family: 'Work Sans', sans-serif;
		font-weight:700;
		margin-bottom:0;
	}	
		
	.logo{
		margin:0px 0 5px;
		}	
		
	.navigator{
		padding-bottom:60px;
		}	
		
	.back1{
		background:url(../images/menu-bar.png) no-repeat;
		background-position:center center;
		width:100%;
		height:70px;
		position:absolute;
		top:-34px;
		left:0;
		z-index:999;
		}
		
	.image{
		font-size:30px;
		width:30px;
		height:30px;
		line-height:30px;
		text-align:center;
		color:#833194;
		float:left;
		margin-right:6px;
		margin-top:17px;
		}
		
	.details{
		width:40%;
		float:left;
		margin-top:5px;
		}	
		
	.details h3{
		font-size:14px;
		color:#833194;
		font-family:'jura',sans-serif;
		margin:10px 0 0;
		letter-spacing:0.5px;
		font-weight:600;
		}
		
	.details h3 span{
		display:block;
		font-size:12px;
		margin-top:5px;
		font-family:'Raleway',sans-serif;
		font-weight:500;
		color:#908E8E;
		letter-spacing:1px;
		}
		
	.btn{
		width:160px;
		text-align:center;
		padding:10px;
		text-decoration:none;
		display:block;
		margin-left:auto;
		margin-right:auto;
		font-size:16px;
		background:#833194;
		margin-top:13px;
		color:#fff;
		font-family:'Jura',sans-serif;
		border-radius:5px;
		font-weight:600;
		}
		
/*==============================*/
.heading{
	text-align:center;
	}


.heading.main .head-sep::before, .heading.main .head-sep::after {
    background-color: #833194;
}

	.heading.main .head-sep::before, .heading.main .head-sep::after {
    content: "";
    display: inline-block;
    height: 1px;
    margin-right: 6px;
    position: relative;
    width: 50px;
}

	.heading.main .head-sep::after {
    margin-left: 22px;
    margin-right: 0;
}

	.heading.main .head-sep {
    display: inline-block;
    line-height: 1;
    margin-bottom: 15px;
    position: relative;
    top: -3px;
    z-index: 3;
}
.heading.main .head-sep u::before {
    border-left-color: #833194;
}


	.heading.main .head-sep u::after, .heading.main .head-sep u::before {
    border-left: 2px solid #888;
    border-right: 2px solid #888;
    content: "";
    display: inline-block;
    height: 6px;
    left: -2px;
    position: absolute;
    top: 0;
    transform: skew(30deg);
    width: 10px;
}

.heading.main .head-sep u::after {
    border-right-color: #833194;
}

.heading.main .head-sep u::before {
    border-left-color: #833194;
}

	.heading.main .head-sep u::after {
    left: auto;
    right: -3px;
    transform: skew(-30deg);
}

	.heading.main .head-sep u {
    display: block;
    left: 50%;
    margin-left: -10px;
    position: absolute;
    top: 11px;
    width: 20px;
}

.cont3{
	text-align:center;
	}

.cont3 h3{
	text-align:center;
	color:#444;
	margin-top:20px;
	font-size:36px;
	position:relative;
	font-family:'Work Sans', sans-serif;
	}
	
.cont3 h3 span{
	display:inline-block;
	color:#833194;
	}
	
.cont3 p{
		font-family:'jura',sans-serif;
		padding:0;
		font-size:14px;
		color:#666;
		line-height:22px;
		width:80%;
		margin:10px auto;
		}
		
/*=============================================*/

.back3{
	background:#fafafa;
	}


.steps-1-container::before{
    border-top: 1px dashed #ddd;
}
.steps-1-container::before {
    content: "";
    display: inline-block;
    height: 1px;
    left: 0;
    position: absolute;
    top: 50%;
    width: 100%;
}

.steps-1-container {
    position: relative;
}											

/**/

.steps-1 i::after, .steps-1 h4::before {
    border-radius: 50%;
    bottom: -5.5px;
    content: "";
    display: inline-block;
    height: 11px;
    left: 50%;
    margin-left: -5.5px;
    position: absolute;
    width: 11px;
	background:#000;
}

.steps-1 i::before {
	bottom:0;
	}

.steps-1 i::after{
	background:#833194;
	}

.steps-1 i {
    border-radius: 50%;
    border-style: dashed;
    border-width: 1px;
    font-size: 22px;
    height: 71px;
    line-height: 71px;
    margin-bottom: 62px;
    position: relative;
    text-align: center;
    width: 71px;
	border-color:#833194;
	color:#666;
}

.steps-1 h4::before {
    left: 30px;
    margin-left: 0;
    top: -14px;
	background:#CCC
}

.steps-1 h4::after {
    content: "";
    display: inline-block;
    height: 53px;
    left: 35px;
    position: absolute;
    top: -70px;
    width: 1px;
	z-index:-99;
}

.steps-1 h4 {
    font-size: 25px;
    font-weight: 900;
    margin-bottom: 2px;
    padding: 35px 0 0 25px;
    position: relative;
	margin-top:0;
}

.steps-1 h4::after {
    border-left: 1px dashed #833194;
}
.steps-1 h4::after {
    border-left: 1px dashed #833194;
}

.steps-1 p {
    font-size: 11px;
    margin-left: 25px;
}

/**/

.steps-1.alter p {
    margin-bottom: 5px;
}
.steps-1 p {
    font-size: 11px;
    margin-left: 25px;
}

.steps-1.alter h4::before {
    bottom: -35px;
    top: auto;
}
		

.steps-1.alter h4::after {
    bottom: -80px;
    height: 45px;
    top: auto;
}

.steps-1 h4 {
    font-size: 25px;
    font-weight: 900;
    margin-bottom: 2px;
    padding: 35px 0 0 25px;
    position: relative;
	color:#833194;
}

.steps-1.alter h4 {
    padding: 0 0 15px 25px;
}


.steps-1.alter i::after {
    bottom: auto;
    top: -5.5px;
}

.steps-1.alter i {
    margin-bottom: 0;
    margin-top: 75px;
}

.banner_wrapper
{
	position:relative;
}
.query_from
{
	position:absolute;
	display:block;
	top:0;
	background:rgba(0,0,0,0.5);
	z-index:99;
	height:100%;
	left:50px;
}
.booking_from {
    margin:0px auto 10px;
    max-width: 450px;
    padding: 20px 12px 10px 20px;
    font: 13px "Lucida Sans Unicode", "Lucida Grande", sans-serif;
}
.booking_from li:first-child
{
	margin:0;
}
.booking_from li {
    padding: 0;
    display: block;
    list-style: none;
    margin: 20px 0 0 0;
}
.booking_from label{
    margin:0 0 3px 0;
    padding:0px;
    display:block;
    font-weight: bold;
}
.booking_from input[type=text],
.booking_from input[type=date],
.booking_from input[type=datetime],
.booking_from input[type=number],
.booking_from input[type=search],
.booking_from input[type=time],
.booking_from input[type=url],
.booking_from input[type=email],
.booking_from textarea,
select{
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    border:1px solid #BEBEBE;
    padding: 5px;
    margin:0px;
	 -webkit-padding:5px;
	 -moz-padding:7px;
    -webkit-transition: all 0.30s ease-in-out;
    -moz-transition: all 0.30s ease-in-out;
    -ms-transition: all 0.30s ease-in-out;
    -o-transition: all 0.30s ease-in-out;
    outline: none; 
	background:transparent;
	color:#fff !important;
	min-width: 280px;
}
.booking_from input[type=text]:focus,
.booking_from input[type=date]:focus,
.booking_from input[type=datetime]:focus,
.booking_from input[type=number]:focus,
.booking_from input[type=search]:focus,
.booking_from input[type=time]:focus,
.booking_from input[type=url]:focus,
.booking_from input[type=email]:focus,
.booking_from textarea:focus,
.booking_from select:focus{
    -moz-box-shadow: 0 0 8px #821C9C;
    -webkit-box-shadow: 0 0 8px #821C9C;
    box-shadow: 0 0 8px #821C9C;
    border: 1px solid #821C9C;
}
.booking_from .field-divided{
    width: 49%;
}

.booking_from .field-long{
    width: 100%;
}
.booking_from .field-select{
    width: 100%;
}
.booking_from .field-textarea{
    height: 140px;
	resize:none;
	text-align:justify !important;
}
.booking_from input[type=submit], .booking_from input[type=button]{
    background: #7F189A;
    padding: 8px 15px 8px 15px;
    border: none;
    color: #fff;
}
.booking_from input[type=submit]:hover, .booking_from input[type=button]:hover{
    background: #72118b;
    box-shadow:none;
    -moz-box-shadow:none;
    -webkit-box-shadow:none;
}
.booking_from .required{
    color:red;
}

.carousel-control {
    background-color: rgba(0, 0, 0, 0);
    bottom: 0;
    color: #ffffff;
    font-size: 20px;
    left: 0;
    margin-left: -68px;
    margin-top: -35px;
    opacity: 0.5;
    position: absolute;
    text-align: center;
    text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
    top: 50%;
    width: 15%;
    z-index: 0;
}


/*=================================*/

.back2{
	background: linear-gradient(0deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url(../images/banner2.jpg) repeat;
	background-attachment:fixed;
	background-size:cover;
	margin:50px 0 0;
	padding:30px 0;
	}
	
.cont4 h1{
	text-align:center;
	color:#fff;
	margin-top:20px;
	font-size:36px;
	position:relative;
	padding-bottom:0px;
	font-family:'Roboto Slab', sans-serif;
	margin-bottom:0;
	}													
	
.cont4 p{
	text-align:center;
	color:#d5d5d5;
	font-size:16px;
	line-height:28px;
	 font-weight: 400;
	font-family:'Dosis',sans-serif;
	width:80%;
	margin:0 auto;
	padding:10px 0;
	}
	
/* Sweep To Left */
.hvr-sweep-to-left {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  position: relative;
  -webkit-transition-property: color;
  transition-property: color;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  /**/
  padding:10px 15px;
  display:block;
  margin:10px auto;
  text-align:center;
  width:140px;
  border:solid 2px #833194;
  color:#fff;
  font-family:'roboto slab',sans-serif;
  font-size:14px;
  text-transform: capitalize;
}
.hvr-sweep-to-left:before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: #833194;
  -webkit-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transform-origin: 100% 50%;
  transform-origin: 100% 50%;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
  /**/

}
.hvr-sweep-to-left:hover, .hvr-sweep-to-left:focus, .hvr-sweep-to-left:active {
  color: white;
}
.hvr-sweep-to-left:hover:before, .hvr-sweep-to-left:focus:before, .hvr-sweep-to-left:active:before {
  -webkit-transform: scaleX(1);
  transform: scaleX(1);
}


/*==================================*/

.icon-box-2 {
    overflow: hidden;
    text-align: center;
}

.icon-box-2 .icon-desc.main-bg::after,.icon-box-2 .icon-desc.main-bg.color::after{
    border-color: #26abff transparent transparent;
}

.icon-box-2 .icon-desc.main-bg.color::after{
    border-color: #444444 transparent transparent;
}

.icon-box-2 .icon-desc.main-bg.color1::after{
    border-color: #35B755 transparent transparent;
}

.icon-box-2 .icon-desc.main-bg.color2::after{
    border-color: #833194 transparent transparent;
}

.icon-box-2 .icon-desc::after{
    border-style: solid;
    content: "";
    display: inline-block;
    height: 0;
    position: absolute;
    width: 0;
}
		
	.icon-box-2 .icon-desc {
    margin: 0 4px -63px 7px;
    padding: 30px 10px 85px;
    position: relative;
    z-index: 0;
}

.icon-box-2 .icon-desc {
	background-color: #26abff;
    color: #fff;
	}
	
.color{
	background:#444444 !important;
	 border-color: #26abff transparent transparent;
	}
	
.color1{
	background:#35B755 !important;
	}
	
.color2{
	background:#833194 !important;
	}		
	
		

.icon-box-2 h4::after {
    background-color: rgba(255, 255, 255, 0.5);
    bottom: -20px;
    content: "";
    display: inline-block;
    height: 1px;
    left: 50%;
    margin-left: -20px;
    position: absolute;
    width: 40px;
}

.icon-box-2 h4 {
    font-size: 22px;
    margin-bottom: 40px;
    position: relative;
}

.icon-box-2 p {
    margin: 10px 15px !important;
}

.icon-box-2 .icon-desc i {
    bottom: 22px;
    color: rgba(0, 0, 0, 0.2);
    font-size: 45px;
    left: 50%;
    margin-left: -22px;
    position: absolute;
    text-align: center;
    width: 44px;
    z-index: 2;
}

.icon-box-2 .bottom-envelop {
    box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.37);
    margin: 0 5px;
}

.icon-box-2 .box-number, footer.footer-bg.dark .tags li a {
    border-color: #f1f1f1;
}

.icon-box-2 .box-number {
    border-bottom-style: solid;
    border-bottom-width: 90px;
    border-left-style: solid;
    border-left-width: 131.5px;
    border-right-style: solid;
    border-right-width: 131.5px;
    border-top: 52px solid transparent !important;
    left: 0;
    margin-bottom: 5px;
    padding: 0;
    position: relative;
    top: 0;
    width: 0;
}

.box-number >p > a {
    color: #833194;
    font-size: 28px;
    left: -74px;
    position: absolute;
    top: 23px;
    white-space: pre;
	font-family:'roboto slab',sans-serif;
	font-weight:400;
}


/*==========================================*/

.back4{
	background:#f1f1f1;
	position:relative;
	min-height:562px;
	}
	
.back4:after{
	position:absolute;
	right:-12.2%;
	top:0;
	width:50%;
	height:100%;
	background:#f1f1f1;
	content:"";
	z-index:-9;
	}
	
.cont5{
	text-align:center;
	}	
	
/*----------------*/

.My_Form {
			margin:0 !important;
			max-width: 500px;
			padding: 0 12px 10px 20px;
			font: 13px 'Roboto slab', sans-serif;
		}
		.My_Form li {
			padding: 0;
			display: block;
			list-style: none;
			margin: 10px 0 0 0;
			color:#833194;
			text-align:left;
		}
		.My_Form label{
			margin:0 0 3px 0;
			padding:0px;
			display:block;
			font-weight: bold;
		}
		.My_Form input[type=text],
		.My_Form input[type=date],
		.My_Form input[type=datetime],
		.My_Form input[type=number],
		.My_Form input[type=search],
		.My_Form input[type=time],
		.My_Form input[type=url],
		.My_Form input[type=email],
		textarea,
		select{
			box-sizing: border-box;
			-webkit-box-sizing: border-box;
			-moz-box-sizing: border-box;
			border:1px solid #BEBEBE;
			padding: 7px;
			margin:0px;
			-webkit-transition: all 0.30s ease-in-out;
			-moz-transition: all 0.30s ease-in-out;
			-ms-transition: all 0.30s ease-in-out;
			-o-transition: all 0.30s ease-in-out;
			outline: none;
			resize:none; 
			color:#000;
		}
		.My_Form input[type=text]:focus,
		.My_Form input[type=date]:focus,
		.My_Form input[type=datetime]:focus,
		.My_Form input[type=number]:focus,
		.My_Form input[type=search]:focus,
		.My_Form input[type=time]:focus,
		.My_Form input[type=url]:focus,
		.My_Form input[type=email]:focus,
		.My_Form textarea:focus,
		.My_Form select:focus{
			-moz-box-shadow: 0 0 8px #88D5E9;
			-webkit-box-shadow: 0 0 8px #88D5E9;
			box-shadow: 0 0 8px #88D5E9;
			border: 1px solid #88D5E9;
		}
		.My_Form .field-divided{
			width: 49%;
		}
		
		.My_Form .field-long{
			width: 100%;
		}
		.My_Form .field-select{
			width: 100%;
		}
		.My_Form .field-textarea{
			height: 100px;
		}
		.My_Form input[type=submit], .My_Form input[type=button]{
			background:#833194;
			padding: 8px 15px;
			border: none;
			color: #fff;
		}
		.My_Form input[type=submit]:hover, .My_Form input[type=button]:hover{
			background: #c10c0c;
			box-shadow:none;
			-moz-box-shadow:none;
			-webkit-box-shadow:none;
		}
		.My_Form .required{
			color:red;
		}
		
		
/*================testimonials================*/

.test-main{
	margin-left:-44px;
	width:100%;
	float:left;
	display:block;
	margin-bottom:20px;
	}
	

	.image1 img {
    box-shadow: 10px 20px 16px -13px rgba(0, 0, 0, 0.67);
}

	.image1 {
    border-left-style: solid;
    border-left-width: 7px;
    float: left;
    left: -2px;
    position: relative;
    top: 7px;
	border-left-color:#833194;
}
.image1::before, .image1::after {
    content: "";
    display: inline-block;
    height: 5px;
    left: -7px;
    position: absolute;
    top: -5px;
    width: 45%;
	background:#833194;
}
.image1::after {
    bottom: -5px;
    top: auto;
}


.details1{
	border:1px solid #ccc;
	float:left;
	position:relative;
	padding:15px;
	width:60%;
	margin-left:50px;
	}
	
.details1::before, .details1::after {
    content: "";
    display: inline-block;
    font: 17px/1 FontAwesome;
    left: -10px;
    padding: 8px;
    position: absolute;
    top: -16px;
	color:#833194;
	background:#F1F1F1;
}
.details1::before {
    transform: rotateX(180deg);
}
.details1::after {
    bottom: -6px;
    content: "";
    left: auto;
    right: -9px;
    top: auto;
}

.details1 p, .details1 h5, .details2 h2 , .details2 p, .read_more{
	color:#666;
	font-family:'jura',sans-serif;
	text-align:left;
	font-size:14px;
	line-height:20px;
	} 
	
.details1 h5{
	text-align:right;
	color:#833194;
	font-size:15px;
	margin:0 10px 0 0;
	}
	
/*=======================blog================*/
		
	
	
	.image2.shadow > img {
		width: 100%;
	}
		
	.details2{
		background:#f1f1f1;
		display: table;
		padding-bottom:20px;
		}	

	.details2 ul {
		background: #fff none repeat scroll 0 0;
		float: left;
		text-align: center;
		width: 15%;
		margin-left:15px;
	}
	
	.details2 li {
		font-size: 20px;
		padding: 12px 0;
	}
	
		.details2 div {
		float: left;
		width: 90%;
		margin-left:5%;
	}
	
	 .details2 div h2 ,.read_more{
		 color:#833194;
		 font-size:18px;
		 margin:10px 0;
		 text-decoration:none;
		 }
		 
	.read_more{
		font-size:16px;
		text-align:right !important;
		display:block;
		}	 												
	
	.back5{
	background: url(../images/parallax.jpg) repeat;
	padding:30px 0;
	}
	
	
	/*======================footer==================*/
	
	.footer_full1{
    		background: rgba(0, 0, 0, 0) url("../images/footer_back.jpg") no-repeat scroll center top / 100% 100%;
			margin: 0;
			padding: 30px 0;
			}
			
		.cont_7 {
			padding: 6px 0;
		}	
		
		.cont_8 > img {
			margin:0 auto;
			display: block;
			}
			
		.cont_7 > img {
			display: block;
			margin: 18px auto;
		}
		
		.cont_9 ul{
			list-style: none;
			margin: 5px auto;
			padding: 0;
			text-align: center;
			}
			
		.cont_9 ul li{
			display:inline-block;
			border-right: 1px solid #6c6c6c;
    		color: #b6b6b6;
			font-size: 14px;
			padding:0px 10px;
			margin:5px;
			text-decoration: none;
			text-transform: uppercase;
			font-family:"Roboto",Helvetica,Arial,sans-serif;
			visibility: inherit;
			line-height: 20px;
			}
			
		.cont_9 ul li a{
    		color: #b6b6b6;
			text-decoration: none;
			}
			
		.cont_9 ul li:last-child{
			border:none;
			}
			
		.cont_9 ul li a:hover{
			color:#fff;
			text-decoration:none;
			}
			
		.cont_9 p{
			text-align:center;
			color:#b6b6b6;
			font-size:15px;
			margin:20px 0;
			}
			
		.cont_9 p a{
			text-align:center;
			color:#b6b6b6;
			font-size:15px;
			margin:20px 0;
			text-decoration:none;
			}
			
	/*----------------------------------footer new---------------------------------*/
	
	/* Footer */

.footer_wrapper
{
	/*background:linear-gradient(0deg,rgba(255,255,255,0.8),rgba(255,255,255,0.8)), url(../images/footer_paralax.jpg) no-repeat center bottom;
	background-size:cover;*/
	padding:40px 0 0;
	background:#fcfcfc;
}
.contact_us
{
	position:relative;
}
.contact_us ul
{
	border: 5px solid #9343A8;
    padding: 20px 50px 20px 20px;
}
.contact_us ul li
{
	padding-bottom:6px;
}
.contact_us ul li .fa
{
	margin-right:6px;
	color:#9343A8;
}
.contact_us
{
	position:relative;
}
.contact_us li a
{
	font-size:24px;
}
.contact_us li a:hover .fa
{
	color:#333;
}
.contact_us img
{
	position:relative;
	/*bottom:-40px;*/
}
.map
{
	box-shadow: 0 10px 20px 0 rgba(0, 0, 0, 0.15);
    left: -50px;
    position: relative;
    /*top: 38px;*/
    width: 100%;
}
.powered_by
{
	background:#000;
	padding:20px 0;
	color:#a2a2a2;
}
.webaddictz a
{
	color:#9343A8;
}

.contact_us ul li{
    font-family: "Oxygen",sans-serif;
    font-size: 14px;
    font-weight: 300;
    line-height: 24px;
    margin-top: 5px;
    text-align: justify;
}		
			
/*----------------------------new offer style---------------------------*/			
			
		.flaticon{
			font-size:24px;
			color:#731C85;
			margin-right:10px;
			}
			
		.cont_2 h3{
			font-size:18px;
			font-weight:700;
			text-align:left;
			margin-top:0;
			margin-bottom:10px;
			}
			
		.cont_2 p{
			width:100%;
			text-align:justify;
			line-height:24px;
			}
			
		.offer li{
			margin-left:20px;
			font-size:14px;
			margin-bottom:5px;
			font-family:'Jura',sans-serif;
			vertical-align:middle;
			text-align:left;
			}
			
			
		.fa1{
			font-size:16px;
			}
			
		.offer1 li{
			 font-weight:600;
			 font-size:16px;
			 margin-bottom:5px;
			}
			
		.fa2{
			text-align:right !important;
			color:#833194;
			text-decoration:none;
			margin-top:15px;
			display:block;
			margin-right:50px;
			font-weight:bold;
			}
			
			
								 		
			
/*================================contact page================================*/

	.contact .My_Form{
		display:block;
		margin:0 auto !important;
		}
		
		
/*==================================test page==========================*/

	.test-bg {
    background: #f1f1f1 none repeat scroll 0 0;
    min-height: 200px;
    position: relative;
}	

	.test-width{
		width:86%;
		}
		
.about li{
	text-align:center;
	}
	
.about strong{
	font-weight:700;
	font-family:'roboto',sans-serif;
	color:#333;
	font-size:18px;
	text-align:center;
	}
	
.about p{
	width:95%;
	}
	
	
/*=================================*/

.webaddictz img{
	margin:-5px 10px;
	}								
		
			
																																		


